
/**
 * progetti
 */
.view-progetto-in-evidenza {
  color: #fff;
}

.views-element-container .view-progetti > header {
  margin-bottom: 15px;
}

.view-progetto-in-evidenza .col-12.col-md-12.col-lg-12.col-xl-8 {
  padding-left: 7.5px;
}

.view-progetto-in-evidenza .col-12.col-md-12.col-lg-12.col-xl-4 {
  background-color: #565A66;
  padding-bottom: 0;
  padding-left: 20px;
  padding-right: 7.5px;
}

.view-progetti .view-progetto-in-evidenza .wrapper {
  width: 100%;
  height: 486px;
  padding-left: 0;
  padding-right: 20px;
  margin-bottom: 0;
}

.view-progetti .view-progetto-in-evidenza .wrapper h4 {
  margin-top: 35px;
}

.view-progetti .view-progetto-in-evidenza .wrapper h4 a {
  font-size: 24px;
  color: #fff;
  text-decoration: none;
  line-height: 31px;
  font-weight: bold;
}

.view-progetti .view-progetto-in-evidenza .wrapper .tags-progetti {
  border-top: 1px solid #FFD33C;
}

.view-progetti .views-field-field-image a {
  display: block;
  overflow: hidden;
}

.view-progetti .views-field-field-image img {
    width: 100%;
    height: auto;
    float: left;
}

.view-progetti .views-field-field-tags-progetto {
  text-align: center;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  border-top: 1px solid #FFD33C;
  color: #FFFFFF;
}

.view-progetti .views-field-field-tags-progetto .field-content {
  min-height: 28px;
  text-transform: uppercase;
}

.view-progetti .views-field-title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
}

.view-progetti .wrapper {
  background-color: #565A66;
  padding-top: 45px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 280px;
}

.view-progetti > div.row {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.view-progetti > div > .views-row {
  margin-bottom: 15px;
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.view-progetti .views-field-title .field-content a {
  text-decoration: none;
  color: #FFFFFF;
}

.tags-progetti > div {
    display: inline-block;
}

.tags-progetti > div .tag {
  display: inline-block;
}

.tags-progetti a {
  color: #637680;
  text-decoration: none;
}

.tags-progetti .label {
  color: #BD3528;
  text-transform: uppercase;
}

body.page-type-progetto article {
  padding-bottom: 70px;
}

.page-type-progetto .tags-progetti {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    color: #565A66;
    text-align: center;
    min-width: 290px;
    max-width: 100%;
    min-height: 28px;
    text-transform: lowercase;
}

.page-type-progetto .tags-progetti {
  display: inline-flex;
}

.page-type-progetto .tags-progetti .label {
   font-family: 'Montserrat', sans-serif;
   font-size: 14px;
   font-weight: 600;
   color: #BD3528;
}

.page-type-progetto .tags-progetti .tags {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #637680;
  display: flex;
}

.page-type-progetto .tags-progetti .tag {
  padding-left: 5px;
  padding-right: 10px;
  text-transform: uppercase;
}

/*
* fine progetti
*/
